@charset 'utf-8';
.banner {
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1642558750477399.png?Expires=3219358750&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=0rSzj6UCpCvsk1Q8hCsoplMWgkQ%3D') no-repeat;
    background-size: 100% 100%;
}
.title h3 {
    margin-bottom: 0.625rem;
    margin-top: 0;
}
.container {
    padding-top: 0 !important;
}
.one .content {
    background: rgba(23, 127, 200, 0.05);
    padding: 3.125rem 1.7%;
}
.one .content .content_center {
    width: 100%;
    display: flex;
    justify-content:space-between;
    margin-top: 2rem;
    align-items: center;
}
.one .content .content_center .left {
    flex: 0 1 45%;
    margin-right: 4.3%;
}
.one .content .content_center .left .item {
    width: 100%;
}
.one .content .content_center .left .item:not(:last-child) {
    margin-bottom: 1.75rem;
}
.one .content .content_center .left .item h5 {
    font-size: 1.25rem;
    font-weight: bold;
    color: #707070;
    margin-bottom: 0.75rem;
}
.one .content .content_center .right {
    flex: 0 1 46%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content-top .jiantou {
    margin: 0;
}
.two .content-top .item{
    background:  linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%);
    border-radius: 0.375rem;
    padding: 1rem 0;
    text-align: center;
    flex: 0 1 19.33%;
}
.two .content-top .item-2 {
    flex: 0 1 21.17%;
}
.two .content-top .item-3 {
    flex: 0 1 20.58%;
}
.two .content-top .item-4 {
    flex: 0 1 28.75%;
}
.two .content-center .yjt {
    width:3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.two .content-top .jiantou {
    flex: 0 1 2%;
}
.two .content-top .item .top h4{
    font-size: 1.25rem;
    color: #fff;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
    font-weight: bold;
    line-height: 2rem;
}
.two .content-center .yjt {
    width:3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.two .content-center {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
    font-size: 0.875rem;
    color: #333;
}
.two .content-center .item {
    background: #FFFFFF;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
    border-radius: 0.375rem;
    padding: 1.375rem 1.25rem;
    text-align: center;
    flex: 0 1 19.33%;
}
.two .content-center .item-2 {
    flex: 0 1 21.2%;
}
.two .content-center .item-3 {
    flex: 0 1 20.6%;
}
.two .content-center .item-4 {
    flex: 0 1 28.75%;
}
ul {
    background: rgba(23, 127, 200, 0.05);
    border-radius: 0.625rem;
    padding: 2.5rem 0 !important;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.two .content1 .content-bottom {
    margin-top: 1.625rem;
}
.two .content1 .content-bottom h6 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
    color: rgba(27, 148, 241, 1);
    line-height: 1.25rem;
    font-weight: normal;
    margin-top: 0.625rem;
}
.sjt img {
    width: 3rem;
    margin: 0.625rem 0;
}
.two .content2 .content-center .item-4 .ul ul {
    justify-content: space-around;
}
.two .content2 .content-bottom .jts {
    /* width: 100%; */
    /* padding: 0 13% 0 13.75%; */
    display: flex;
    justify-content: space-between;
}
.two .content2 .content-bottom .jts .sjt {
    flex: 0 1 19.33%;
    padding: 0 1.25rem;
    display: flex;
    justify-content: center;
}
.two .content2 .content-bottom .jts .sjt1 {
    display: flex;
    justify-content: flex-end;
}
.two .content2 .content-bottom .jts .sjt2 {
    flex: 0 1 21.2%;

}
.two .content2 .content-bottom .jts .sjt3 {
    flex: 0 1 20.6%;
}
.two .content2 .content-bottom .jts .sjt4 {
    flex: 0 1 28.75%;
}
.two .content2 .content-bottom .zcfwc {
    width: 100%;
    display: flex;
    justify-content: space-between;
    font-size: 0.875rem;
}
.two .content2 .content-bottom .zcfwc .left {
    flex: 0 1 11.4%;
    background: rgba(23, 127, 200, 0.05);
    border-radius: 0.625rem;
    padding: 2.5rem 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.two .content2 .content-bottom .zcfwc .right {
    flex: 0 0 87.92%;
    padding: 0.75rem 1.25rem;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
    border-radius: 0.375rem;
}
.two .content2 .content-bottom .zcfwc .right .item {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.two .content2 .content-bottom .zcfwc .right h5 {
    font-size: 0.875rem;
    color: #1B94F1;
    flex: 0 1 5.9%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.two .content2 .content-bottom .zcfwc .right .item .items {
    flex: 0 1 92%;
    display: flex;
    justify-content: space-between;
}
.two .content2 .content-bottom .zcfwc .right .item:not(:last-child) {
    margin-bottom: 0.625rem;
}
.two .content2 .content-bottom .zcfwc .right .items .items_item {
    width: 14.45%;
    padding: 0.5rem 0;
    background-color: rgba(23, 127, 200, 0.05);
    border-radius: 0.625rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.two .content2 .content-bottom .zcfwc .right .items .items_item:nth-child(2n) {
    background-color:rgba(18, 101, 251, 0.08) ;
}
.three .content1 .content-center .top {
    width: 100%;
    display: flex;
    justify-content: center;
}
.three .content1 .content-center .top .str {
    flex: 0 1 32%;
    text-align: center;
}
.three .content1 .content-center .center {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 1.25rem 0;
}
.three .content1 .content-center .center .mes {
    flex: 0 1 23.33%;
}
.three .content1 .content-center .center .img {
    flex: 0 1 41.2%;
}
.three .content1 .content-center .bottom .str {
    flex: 0 1 38.33%;
}
.three .content2 .content-center {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.three .content2 .content-center .left {
    flex: 0 0 47.83%;
    position: relative;
    padding-bottom: 2.5rem;
    display: flex;
    justify-content: center;
}
.three .content2 .content-center .left .bg {
    width: 100%;
    padding: 3.625rem 0;
    background-color: rgba(23, 127, 200, 0.05);
    position: absolute;
    bottom: 0;
}
.three .content2 .content-center .left img {
    max-width: 95%;
}
.three .content2 .content-center .right {
    flex: 0 1 49.17%;
}
.three .content2 .content-center .right .item:not(:last-child) {
    margin-bottom: 1.5rem;
}
.three .content2 .content-center .right .item .content-title {
    margin-bottom: 0;
}
.four .content .content-center .item {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.four .content .content-center .item:not(:last-child) {
    margin-bottom: 5rem;
}
.four .content .content-center .item .left {
    flex: 0 1 48%;
}
.four .content .content-center .item .left .content-title {
   margin-bottom: 0.5rem;
}
.four .content .content-center .item .right {
    flex:  0 1 47.7%;
}
.five .content .content-center .top {
    width: 100%;
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
}
.five .content .content-center .top .mes {
    flex: 0 1 27.8%;
}
.five .content .content-center .top .mes:nth-child(2) {
    flex:0 1 31%;
}
.five .content .content-center .top .mes:nth-child(3) {
    flex:0 1 28.5%;
}
.five .content .content-center .center {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5rem 0;
}
.five .content .content-center .center img {
    width: 80%;
}
.five .content .content-center .bottom {
    display: flex;
    justify-content: space-around;
    padding: 0 4.375rem;
}
.five .content .content-center .bottom .mes:nth-child(1) {
    flex:0 1 37%;
}
.five .content .content-center .bottom .mes:nth-child(2) {
    flex:0 1 37%;
}
.six .content1 .content-center {
    width: 100%;
    padding: 0 3%;
    display: flex;
    justify-content: space-between
}
.six .content1 .content-center .left {
    flex: 0 1 49%;
}
.six .content1 .content-center .left {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.six .content1 .content-center .left .item {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.six .content1 .content-center .left .icon {
    flex: 0 1 19%;
}
.six .content1 .content-center .left .mes {
    flex:0 1 74%;
}
.six .content1 .content-center .left .mes h5 {
    font-size: 1.25rem;
    font-weight: bold;
    color: #707070;
}
.six .content1 .content-center .right {
    flex: 0 1 39.2%;
}
.six .content2 .content-center {
    width:100%;
    display: flex;
    justify-content: space-between;
}
.six .content2 .content-center .left {
    flex:0 1 45%;
}
.six .content2 .content-center .right {
    flex: 0 1 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.six .content2 .content-center .right .item .content-title h5 {
    color: #707070;
}
.six .content3 .content-center {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.six .content3 .content-center .item {
    flex: 0 1 33.33%;
    margin-bottom: 3.75rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.six .content3 .content-center .item .item-center {
   width: 74%;
   display: flex;
   flex-direction: column;
   align-items: center;
}
.six .content3 .content-center .item .item-center .img {
    max-width: 67.8%;
}
.six .content3 .content-center .item .str {
    text-align: center;
    margin-top: 1.5rem;
}
.six .content4 .content-center {
    width: 100%;
    padding: 0 14.17%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.six .content4 .content-center .item {
    flex: 0 1 32%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    padding: 2rem 1rem 1.5rem 1rem;
    background: rgba(23, 127, 200, 0.05);
    box-shadow: 0px 0.1875rem 0.375rem rgba(23, 127, 200, 0.12);
    border-radius: 1.5625rem;
}
.six .content4 .content-center .item:nth-child(4),.six .content4 .content-center .item:nth-child(5),.six .content4 .content-center .item:nth-child(6) {
    margin: 1.875rem 0;
}
.six .content4 .content-center .item .icon i {
   font-size: 5.75rem;
   color: RGBA(27, 148, 241, 1);
}
.six .content4 .content-center .item .icon img {
    height: 100%;
}
.six .content4 .content-center .item .str {
    min-height: 3.75rem;
    text-align: center;
}
.six .content4 .content-center .item5 {
    padding: 0;
    background-color: transparent;
    box-shadow: none;
}